@charset "UTF-8";


body,* {
	margin: 0px; padding: 0px;
	font-family: 'Microsoft Yahei','SimSun';
	
}
img {
	border: 0px;
	width:100%;
}
a {
	text-decoration: none; font-size:12px; color:#8a8a8a;
}

ol, li {
	list-style: none; float:left;
}


.widthall{width:100%; float: left;}
.width1200{width:1200px; margin:0 auto; overflow: hidden; height:100%;}
.header{height: 100px;}

.header_right{width: 560px; float: right; }
.hdright_top{width:100%; float: left;}
.hdright_top input{height:24px; width:220px; border:1px solid #cccccc; border-radius: 13px; float: right; 
	margin-top:18px;
	outline: none;
	text-indent: 3em;
}
.nav{width:100%; float: left; margin-top:16px;}
.nav ul{float: right;}
.nav ul li{width:78px; text-align: center;}
.nav ul li p{font-size: 15px; color: #686868;}

.navon{border-bottom: 3px solid #a20400; padding-bottom: 5px;}
.navon>a>p{color:#a20400 !important;}
.search_pos{width:25px; position: absolute; margin-left:350px; margin-top: 24px;}
.search_pos img{width:16px; height:16px; float: left;}

.nybanner{height:260px;}
.width400{width:400px; margin:0 auto; margin-top:70px;}
.nybanner .bannertitle p{font-size: 40px; color: #fff; text-align: center;}
.nybanner .bannertitle .p1{font-weight: bold;}
.nybanner .bannertitle .p2{border:1px solid #fff; margin:5px 0;}
.mianbao{height:45px; line-height: 45px; border-bottom: 1px solid #e5e5e5; }
.mianbao_img{width:14px; height:14px; float: left;margin-top: 2px;}
.mianbao_text{float: left; margin-left:10px;}
.mianbao_text a{font-size: 14px;}
.mianbao_prve{float: right;}
.mianbao_prve a{font-size: 14px;} 
.main{margin-bottom: 50px;}

.nav ul li{position: relative;}
.nav ul li:hover .two_menu{display: block;}

.two_menu .mids p:hover{color: #a20400; }
.two_menu{width:78px; position: fixed; display: none; z-index: 99; 
  background: #fff; margin-top:8px; margin-top:-2px; }
.two_menu .mids{width:74px; margin:0 auto; margin-top:10px;}
.two_menu .mids p{width:100%; color: #686868; cursor: pointer; border-bottom: 1px solid #a20400; height:30px; line-height: 30px;}
.two_menu .mids p:last-child{border-bottom: none;}






/*
* 脚步
*/
.foottwo{height: 1.3rem;  width: 100%; float: left; background: #01a06e;position: fixed; bottom: 0; display: flex; align-items: center}
.footnav{width:110px; float: left; margin-right: 57px;}
.ftaleft{float: left; margin-top:35px;}
.footnav .ftlist{height:30px;}
.footnav .ftlist p{font-size:14px; color: #c8c6c6; font-weight: 800; }
.foottopnav{border-bottom: 1px solid #4a4a4a; margin:10px 0; width:100%;}
.lineer{width:20px; border-top:3px solid #767c85;position: absolute;
    margin-top: -12px;}
.ftaright{width:364px; height:150px; border-left:1px solid #494a4c; float: right; margin-top:35px;}
.width245{width:245px; margin:0 auto;}
.fttelimg{width:26px; height:26px; float: left;     margin-top: 4px;}
.telnum{float: left; margin-left:10px;}
.telnum span{font-size: 24px; color: #f1f1f1;}
.footfx{width:100%; float: left; margin-top:10px; margin-bottom: 10px;}
.footfx img{width:25px; height: 25px; float: left; margin-right: 10px;}
.ftaddlist{width:100%; float: left; margin-bottom: 5px;}
.ftaddlist p{font-size:12px; color: #989ea2;}
.banquan{width:470px; float: left;}
.beian{width:290px; float: right;}

.nodatas{margin-bottom:100px;}
.search_pos{cursor:pointer;}


.contact_inputa{width:298px; height: 33px; float: left;}
.contact_inputa label{float: left;}
.contact_inputb{width:298px; height: 33px; float: right;}

.bottom_type{display: flex; justify-content: space-between;align-items: center;}
.bottom_type a{width:33%; height: 100%; text-align: center; color: #fff; font-size:0.4rem; border-right: 1px solid #c7c2c2;}
.bottom_type p{color: #fff; font-size: 0.34rem;}
.bottom_type p:nth-child(1){margin-top:0.2rem;}
.bottom_type i{font-size: 0.4rem;}
.bottom_type a:nth-child(4){border-right: none;}
.bottom_type a span{margin-left:0.1rem;}
/*zz手机*/
.zz1{
  width:100%;
    height:100%;
    position: fixed;
    left:0;
    top: 1.3020833333rem;
    z-index: 10001 !important;
    background: rgba(0,0,0,0.5);
    display: none;
}
/*dh*/
/* 导航栏 */
.navbar_nav1 {
  width: 50%;
  overflow-y: scroll; 
  height: 100%;
  -webkit-overflow-scrolling: touch;
  background: #fff;
  position: fixed;
  right: -50%;
  top: 1.3020833333rem;
  z-index: 10002;
  -webkit-transition: right .2s linear;
          transition: right .2s linear;
}
.navbar_nav1.navbar-transiton {
  right: 0;
}
.navbar_nav1 .navbar_body {
  width: 100%;
  overflow: hidden;
}
.navbar_nav1 .navbar_body ul li {
	width:100%;
  line-height: 1.0416666667rem;
  border-bottom: 1px solid #ededed;
}
.navbar_nav1 .navbar_body ul li a {
  font-size: 0.3645833333rem;
  color: #000000;
  padding-left: 10%;
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.navbar_nav1 .navbar_body ul li i {
  line-height: 1.0416666667rem;
  font-size: 0.6510416667rem;
  color: #cccccc;
  margin-right: 10%;
  float: right;
}
.navbar_nav1 .navbar_body ul li ol{
  width: 100%;
  overflow: hidden;
  display: none;
}
.navbar_nav1 .navbar_body ul li ol li {
  height: 1.0416666667rem;
  line-height: 1.0416666667rem;
  border-top: 1px solid #ededed;
}
.navbar_nav1 .navbar_body ul li ol li a {
  font-size: 0.3645833333rem;
  color: #000000;
  padding-left: 20%;
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.navbar_nav1 .navbar_body ul li ol li i {
  line-height: 1.0416666667rem;
  font-size: 0.6510416667rem;
  color: #cccccc;
  margin-right: 11%;
  float: right;
}
.one_line_text {
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.two_line_text {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}



.comtitle{height:1rem;background: #01a06e; color: #fff;}
.comtitle .texta{color: #fff; font-size:0.4rem; font-weight: 800; display: flex; align-items: center; justify-content: space-between;}
.comtitle .jian_tou{color: #fff; width:0.5rem; text-align: right;}
.text_cont{font-size: 0.37rem; color:#666666;line-height: 0.6666666667rem;text-indent: 0.5333333333rem;}
.text_cont img{width:100%;display: block;}

.product_index {display: flex; align-items: center; justify-content: space-between;}
.product_index .product_type_title{width:28%; height: 0.7rem; line-height: 0.7rem; background: #efefef; color: #333; text-align: center; margin-top:0.5rem;border-radius: 0.2rem;}
.product_index .on{background:#01a06e; color: #fff; }

.swiper-pagination .swiper-pagination-bullet-active{
  background-color: #01a06e !important;
}
.swiper-pagination .swiper-pagination-bullet {
  background-color: #fffbfb;
}


.banquan{background: rgba(244,243,243,1); height:1.5rem;}
.banquan p{color:#333; font-size: 0.3rem; height: 0.5rem; line-height: 0.5rem; width:100%; text-align: center;}
.banquan p a{color:#333;font-size: 0.32rem;}
.banquan .p1{margin-top:0.2rem;}

.ny_banner img{width:100%; height:4.2rem;}

.news_title .p1{font-size: 0.4rem; text-align: center; color: #666666;font-weight: 700;}
.news_title .p2{font-size: 0.32rem;color: #666666; display: flex; justify-content: space-between; margin-top:0.3rem; border-bottom: 1px dashed #efefef; padding-bottom: 0.5rem;}
.news_title .p2 span{padding:0 0.5rem;}



.contact_list{border-bottom: 1px dashed #efefef;margin-bottom: 0.8rem;padding-bottom: 0.5rem;  }
.contact_list .texta{font-size:0.38rem; color: #666666; margin-bottom: 0.2rem;}
.contact_list .mobile{display: flex;}
.contact_list .tel_list{width:calc(100% - 2rem);  }
.contact_list .tel_list a{width:60%; display: flex; flex-wrap: wrap; background: #01a06e; color: #fff;height:0.8rem; justify-content: center; align-items: center; font-size: 0.32rem;  margin-bottom: 0.2rem;border-radius: 0.2rem;}
.contact_list .tel_list a i{margin-right: 0.2rem}

.form_yuyue .form_list{display: flex; height:1.2rem; align-items: center; margin-bottom: 0.2rem;}
.form_yuyue .form_list .title{font-size:0.34rem; width:2.7rem; text-align: right;}
.form_yuyue .form_list i{color: red; margin-right:5px;}
.form_yuyue .form_list input{ width:calc(100% - 3.7rem); height: 1rem; border:1px solid #cfcfcf; margin-left:0.3rem; border-radius: 0.1rem;padding-left:0.2rem;}
.form_yuyue .form_list select{ width:calc(100% - 3.4rem); height: 1rem; border:1px solid #cfcfcf; margin-left:0.3rem; border-radius: 0.1rem;padding-left:0.2rem;}
.form_yuyue .remark_form{height:2.5rem}

.form_yuyue .form_list .remark{ width:calc(100% - 3.7rem); height: 2rem; border:1px solid #cfcfcf; margin-left:0.3rem; border-radius: 0.1rem;padding-left:0.2rem; resize:none; padding:0.1rem;}
input,textarea,select,a:focus {  outline: none;  }
.yuyue_anniu{width:100%;  height:1.2rem;line-height: 1.2rem; background: #01a06e; font-size: 0.45rem; color: #fff; text-align: center; border-radius: 0.2rem;}


.main_conts{min-height: 12rem;}



/**遮罩**/
.zhe_zao{background-color:rgba(0,0,0,0.5); width: 100vw;height: 100vh; position: fixed; display: flex;align-items: center;justify-content: center; z-index: 99999; top:0;left:0;display: none; }
.db_ewm{width:4rem;}
.db_ewm img{width:100%; height:4rem;}
.db_ewm p{font-size:0.4rem; color: #fff;text-align: center;}



